Bug 1419022 - [docs] Changes in fstab mounts of CephFS
Summary: [docs] Changes in fstab mounts of CephFS
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 3.0
Assignee: Bara Ancincova
QA Contact: Ramakrishnan Periyasamy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-03 12:51 UTC by Bara Ancincova
Modified: 2017-12-26 03:39 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-26 03:39:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Ramakrishnan Periyasamy 2017-08-29 14:40:54 UTC
Doc looks good. Moving this bug to verified state.


Note You need to log in before you can comment on or make changes to this bug.